@charset "utf-8";
/* CSS Document */

.clearFix {
	clear: both;
}
p {
	margin: 10px 0;
	padding:0;
}
h1 {
	color: #a2a2a1;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 21px;
	line-height: 21px;
	margin: 5px 0;
}
h2 {
	color: #00237d;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 40px;
	margin: 0;
	padding: 10px 0;
}
h3 {
	color: #fff;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 30px;
	margin: 0;
	padding: 0;	
}
h4 {
	color: #0eaf2b;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 40px;
	margin: 0;
	padding: 10px 0;
	text-transform: lowercase;
}
h5 {
	color: #00237d;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 20px;
	margin: 0;
	padding: 10px 0;
	text-transform: lowercase;
}
h6 {
	color: #fff;
	font-family: Futura Lt BT, Arial, Tahoma;
	font-size: 36px;
	margin: 0;
	padding: 0 0 5px 0;
}
.blackHeading {
	color: #000;
	font-weight: bold;
}
.whiteText {
	color: #fff;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.dfHeading {
	font-style: italic;
	font-weight: bold;
	color: #00237d;
}
hr.contactDivide {
	border: #999 dashed 1px;
}